<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
		xmlns:h="http://java.sun.com/jsf/html"
		xmlns:p="http://primefaces.org/ui">
<h:head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
<title>Insert title here</title>
</h:head>
<h:body>
	<h:form>
		<p:panelGrid columns="2">
			<p:outputLabel value="nome"/>
			<p:inputText />
			
			<p:outputLabel value="data nascimento"/>
			<p:inputText />
		</p:panelGrid>	
		<p:commandButton value="cadastrar"/>
		
	
	</h:form>

</h:body>
</html>